Vulnerability CVE-2017-9606


Published: 2017-06-14   Modified: 2017-06-15

Description:
Infotecs ViPNet Client and Coordinator before 4.3.2-42442 allow local users to gain privileges by placing a Trojan horse ViPNet update file in the update folder. The attack succeeds because of incorrect folder permissions in conjunction with a lack of integrity and authenticity checks.

Vendor: Infotecs
Product: Vipnet client 
Version: 4.3.1;
Product: Vipnet coordinator 
Version: 4.3.1;

CVSS2 => (AV:L/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.4/10
6.4/10
3.4/10
Exploit range
Attack complexity
Authentication
Local
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial

 References:
https://github.com/Houl777/CVE-2017-9606

Copyright 2019, cxsecurity.com

 

Back to Top